<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class websitesController extends Controller
{
    public function index()
    {
        $masObj = new masterController();
        $masObj->setMetaData(['title' => 'Website Design Page || i-Hosting Mart', 'meta_desc' => '', 'meta_keyword' => '']);
        $masObj->setData(['page' => 'website-design']);
        $masObj->renderPage();
    }
    public function builder()
    {
        $masObj = new masterController();
        $masObj->setMetaData(['title' => 'Website builder Page || i-Hosting Mart', 'meta_desc' => '', 'meta_keyword' => '']);
        $masObj->setData(['page' => 'website-builder']);
        $masObj->renderPage();
    }
}
